@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #222;
}
a {
    text-decoration: none;
    color: inherit;
    transition: all 0.3s ease;
}
a:hover {
    color: inherit;
}
img {
    max-width: 100%;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.navbar-toggler:focus {
    box-shadow: none;
}
/*Header css Start*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.navbar-brand img {
    width: 200px;
}
.navbar-nav .nav-item {
    display: inline-flex;
    align-items: center;
}
.navbar-nav .nav-item .nav-link {
    padding: 20px 12px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
}
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .show>.nav-link ,
.navbar-nav .nav-item .nav-link:hover {
    color: #0047AB;
}
.contact-btn {
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 33px;
    padding: 0 20px;
    min-width: 100px;
    color: #fff;
    background: #0047AB;
    height: 35px;
    border: 1px solid #ffffff;
    letter-spacing: 1px;
    font-weight: 700;
    border-radius: 0;
    position: relative;
    z-index: 1;
}
p.popup-header {
    width: 328px;
}
@keyframes fixedTopContent {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-transform-origin: center top 0px;
            transform-origin: center top 0px;
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
header.animate {
    -webkit-animation: fixedTopContent 0.4s;
    animation: fixedTopContent 0.4s;
    transition: all .4s ease;
    background-color: #0047AB;
    box-shadow: 0 5px 15px rgba(0 0 0 / 0.1);
}
header.animate .navbar-light .navbar-nav .nav-link.active, 
header.animate .navbar-light .navbar-nav .show>.nav-link,
header.animate .navbar-nav .nav-item .nav-link:hover  {
    color: #ffffff;
}
header.animate .navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}
header.animate .contact-btn {
    color: #0047AB;
    background: #fff;
    border: 1px solid #ffffff;
}
.contact-btn:hover {
    color: #0047AB;
}
header.animate .contact-btn:hover {
    color: #0047AB;
}
header.animate .contact-btn:hover {
    color: #fff;
}
.contact-btn::before {
    content: "";
    position: absolute;
    left: -1px;
    top: -1px;
    bottom: -1px;
    width: 55%;
    transform: scaleX(0);
    transform-origin: left;
    background-color: #fff;
    transition: all 0.3s ease;
    z-index: -1;
}
.contact-btn::after {
    content: "";
    position: absolute;
    right: -1px;
    top: -1px;
    bottom: -1px;
    width: 55%;
    transform: scaleX(0);
    transform-origin: right;
    background-color: #fff;
    transition: all 0.3s ease;
    z-index: -1;
}
header.animate .contact-btn::before {
    background-color: #0047AB;
}
header.animate .contact-btn::after {
    background-color: #0047AB;
}
.contact-btn:hover::before,
.contact-btn:hover::after {
    transform: scaleX(1);
}
/*Header css End*/


/*Hero css Start*/
.hero-section {
    position: relative;
    z-index: 1;
}
.hero-slider .single-slide {
    position: relative;
    min-height: 700px;
    display: flex;
    align-items: center;
}
.hero-slider .single-slide .bg-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-slider .owl-nav {}
.hero-slider .owl-nav button {
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px !important;
    color: #fff !important;
}
.hero-slider .owl-nav button.owl-next {
    left: auto;
    right: 25px;
}
.hero-slider .owl-nav button:hover {}
.welcome-content {
    position: relative;
    z-index: 1;
    margin-top: 90px;
}
.promo-section {
    margin-bottom: 30px;
}
.special-head {
    color: #fdc236;
    padding-left: 40px;
    font-size: 18px;
    position: relative;
}
.gradient-text {
    font-weight: bold;
    display: inline-block;
    background-image: linear-gradient(135deg, #ffffff 0%, #ffffff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.special-head:before {
    content: '';
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 0;
    width: 30px;
    height: 2px;
}
.welcome-content h1 {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 20px;
}
.welcome-content p {
    font-size: 18px;
    color: #fff;
    margin-bottom: 30px;
}
.more-btn {
    position: relative;
    z-index: 1;
    min-width: 160px;
    height: 48px;
    line-height: 48px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    color: #333;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0px;
    background: #fff;
    border: none;
    -webkit-transition: all 500ms;
    transition: all 500ms;
}



.more-btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 55%;
    background-color: #0047AB;
    z-index: -1;
    transform: scaleX(0);
    transform-origin: left;
    transition: all 0.3s ease;
}
.more-btn::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 55%;
    background-color: #0047AB;
    z-index: -1;
    transform: scaleX(0);
    transform-origin: right;
    transition: all 0.3s ease;
}
.more-btn.theme::before,
.more-btn.theme::after {
    background-color: #fff;
}
.more-btn.theme:hover {
    color: #0047AB;
}
.more-btn:hover {
    color: #fff;
}
.more-btn:hover::before,
.more-btn:hover::after {
    transform: scaleX(1);
}



.more-btn.theme {
    background-image: linear-gradient(to right,#0047AB 0,#0047AB 51%,#0047AB 100%);
    color: #fff;
}
.welcome-video-area {
    position: relative;
    z-index: 1;
    margin-top: 90px;
}
.video-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10;
    color: #0047AB;
}
.video-btn {
    background-color: #0047AB;
    width: 70px;
    height: 70px;
    color: #fff;
    border: none;
    border-radius: 50%;
    display: inline-flex;
    padding: 0;
    text-align: center;
    min-width: 70px;
    font-size: 36px;
    transition: all 0.3s ease;
    align-items: center;
    justify-content: center;
}
.video-btn:hover {
    background-color: #fff;
    color: #0047AB;
}
/*Hero css End*/

/*Featured Css Start*/
.section-padding-100-70 {
    padding-top: 100px;
    padding-bottom: 70px;
}
.featured-section {

}
.section-heading {
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
}
.more-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}
.more-dots span {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
    display: inline-block;
    background-image: linear-gradient(135deg, #333 0%, #0047AB 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-transform: capitalize;
}
.section-heading h2 {
    font-size: 30px;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.light-text {
    color: #888;
}
.section-heading > p {
    margin-bottom: 0;
    line-height: 2;
    font-size: 16px;
    max-width: 600px;
    margin: 0 auto;
}
.featured-section .feature_single_content {
    width: 100%;
    padding: 0;
    border: 1px solid #ddd;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 30px;
    border-bottom: 5px solid #0047AB;
}
.featured-section .feature_single_content p {
    padding: 0 10px;
}
.feature_single_content .service_img img {
    width: 100%;
    aspect-ratio: 1/.7;
    object-fit: cover;
}
.feature_single_content .feature-info {
    border-radius: 5px;
    width: 100%;
    top: -20px;
    display: block;
    background: #0047AB;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 15px 15px 14px 17px;
    color: #fff;
    font-weight: 700;
    overflow: hidden;
    transition: .2s ease-in-out;
    position: relative;
    text-align: center;
}
.feature_single_content:hover .feature-info {
    background: #333;
    color: #fff;
    padding-left: 48px;
}
.feature_single_content .feature-info::before {
    content: "\f178";
    font-family: "FontAwesome";
    font-size: 24px;
    color: #fff;
    opacity: 0;
    transition: opacity .2s ease-in-out, transform .28s ease-in-out;
    -webkit-transform: translateX(-10px) scale(0);
    transform: translateX(-10px) scale(0);
    position: absolute;
    top: 10px;
    left: 14px;
}
.feature_single_content:hover .feature-info::before {
    opacity: 1;
    -webkit-transform: translateX(0) scale(1);
    transform: translateX(0) scale(1);
}
p {
    line-height: 1.9;
    font-size: 15px;
}
/*Featured Css End*/

/*Contact Info Css Start*/
.con-info {
    background-size: cover;
    padding: 100px 0px;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}
.con-info::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(34 34 34 / 50%);
    z-index: -1;
}
.info-btn {
    z-index: 1;
    min-width: 160px;
    font-size: 18px;
    padding: 10px 20px;
    background: transparent;
    letter-spacing: 1px;
    display: inline-block;
    color: #fff;
    background-color: #0047AB;
    position: relative;
    border-radius: 0;
    border: none;
    text-transform: capitalize;
    font-weight: 500;
    transition: all 0.3s ease;
}
.info-btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 55%;
    background-color: #fff;
    z-index: -1;
    transform: scaleX(0);
    transform-origin: left;
    transition: all 0.3s ease;
}
.info-btn::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 55%;
    background-color: #fff;
    z-index: -1;
    transform: scaleX(0);
    transform-origin: right;
    transition: all 0.3s ease;
}
.info-btn:hover {
    color: #0047AB;
}
.info-btn:hover::before,
.info-btn:hover::after {
    transform: scaleX(1);
}
/*Contact Info Css End*/


/*Service Section Css Start*/
.service_single_content:before {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 5px;
    width: 100%;
    background-size: cover;
    background: url(../images/after-bg.png) repeat-x;
    background-position: bottom left;
}
.service_single_content {
    border-radius: 10px;
    background-color: #fff;
    background-image: url(../images/cards-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-box-shadow: 0 20px 40px 0 rgba(0,0,0,.11);
    box-shadow: 0 5px 40px 0 rgba(0,0,0,.11);
    border: none;
    position: relative;
    padding: 40px 20px;
    margin-bottom: 30px !important;
    height: 394px;
}
.service_icon {
    margin-bottom: 30px;
    display: inline-block;
    max-width: 150px;    
    height: 110px;
}
.service_icon img {
    max-width: 90px;
}
.service_single_content h6 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 600;
    height: 36px;
}
.service_single_content p {
    margin-bottom: 0;
    font-size: 15px;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*Service Section Css End*/

/*About Section Css Start*/
.section-padding-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.about-us-area {
    position: relative;
    z-index: 1;
}
.who-we-contant h4 {
    margin-bottom: 20px;
    font-size: 30px;
}
.side-feature-list-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
}
.check-mark-icon-font {
    font-size: 20px;
    margin-right: 2px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    color: #0047AB;
}
.foot-c-info {
    font-weight: 500;
    color: #42526e;
}
/*About Section Css End*/

/*Creative Facts Css Start*/
.creative-facts {
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    padding: 100px;
}
.who-we-content {
    background: #0047AB;
    position: relative;
    padding: 40px 30px;
    box-shadow: 0 20px 40px 0 rgb(0 0 0 / 11%);
    /* border-radius: 0 10px 10px 0; */
    padding-left: 20%;
    clip-path: polygon(15% 0%, 100% 0, 100% 100%, 0% 100%);
}
.more-btn.services::before,
.more-btn.services::after {
 background-color: #333;
}
/*Creative Facts Css End*/

/*Team Section Css Start*/
.section-padding-0-70 {
    padding: 0 0 70px;
}
.our_team_area  {}
.single-team-member {
    position: relative;
    overflow: hidden;
}
.single-team-member .team-member-thumb {}
.single-team-member .team-member-thumb img {
    width: 100%;
    aspect-ratio: 1/.9;
    object-fit: cover;
    border-radius: 5px;
}
.single-team-member .team-info {
    background-color: #0047AB;
    padding: 10px;
    position: relative;
    top: -20px;
    width: calc(100% - 25px);
    margin: 0 auto;
    border-radius: 5px;
    text-align: center;
}
.single-team-member .team-info h5 {
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 2px;
}
.single-team-member .team-info p {
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
}
.single-team-member .team-social-icon {
    /* top: -10px; */
    /* position: relative; */
}
.single-team-member .team-social-icon ul {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    overflow: hidden;
    width: fit-content;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}
.single-team-member .team-social-icon ul li {}
.single-team-member .team-social-icon ul li a {
    display: flex;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    background-color: #0047AB;
    color: #fff;
    position: relative;
    z-index: 1;
}
.single-team-member .team-social-icon ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    background-color: #333;
    z-index: -1;
    transition: all 0.3s ease;
}
.single-team-member .team-social-icon ul li a:hover::before {
    transform: scaleY(1);
}
.single-team-member .team-social-icon ul li a i {}
.single-team-member:hover .team-social-icon ul {
    top: 5px;
    visibility: visible;
    opacity: 1;
}
/*Team Section Css End*/

/*Statistic Section Css Start*/
.statistics {
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.statistics::before {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,.4);
    z-index: -1;
}
.gradient-text.dif {
    background-image: linear-gradient(135deg, #fff 0%, #ffffff 100%);
}
.fact-box {
    position: relative;
    margin-top: 26px;
}
.fact-box .inner {
    position: relative;
    padding: 50px 15px 30px;
    text-align: center;
    border: 2px solid #ffffff;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
}
.fact-box .inner:before {
    content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    width: 60px;
    border-bottom: 2px solid #ffffff;
}
.fact-box .inner::after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 60px;
    border-bottom: 2px solid #ffffff;
}
.fact-box .icon-box {
    position: absolute;
    left: 50%;
    top: -30px;
    margin-left: -30px;
    width: 60px;
    height: 60px;
    line-height: 48px;
    font-size: 42px;
}
.fact-box .content {
    position: relative;
}
.count-outer {
    position: relative;
    font-size: 42px;
    line-height: 1.4em;
    font-weight: 700;
    color: #fff;
    margin-bottom: 7px;
}
.count-outer .count-text {
    font-weight: 700;
}
.fact-box .counter-title {
    position: relative;
    font-size: 16px;
    line-height: 30px;
    font-weight: 600;
}
/*Statistic Section Css End*/


/*Faq Section Css Start*/
.section-padding-100-85 {
    padding-top: 100px;
    padding-bottom: 85px;
}
.about-sec-img {
    position: relative;
    text-align: left;
}
.about-sec-img:before {
    content: '';
    position: absolute;
    right: 15px;
    bottom: 0;
    width: 90%;
    height: 93%;
    z-index: -1;
    border: 10px solid #ddd;
}
.about-sec-img img {
    max-width: 90%;
    margin-bottom: 40px;
    aspect-ratio: 1/.8;
    object-fit: cover;
}
.accordion .accordion-header .accordion-button {
    color: #fff;
    border: 1px solid #f2f4f8;
    background-image: linear-gradient(to right, #846FF4 0%, #F17674 100%);
    background-image: -webkit-linear-gradient(to right, #846FF4 0%, #F17674 100%);
    border-radius: 25px;
    margin-bottom: 0;
}
.accordion-item {
    background-color: #fff;
    border: none;
    margin-bottom: 15px;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}
.accordion-button:focus {
    box-shadow: none;
}
.accordion-button::after {
    content: "\ea12";
    font-family: 'remixicon' !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-image: none;
}
.accordion-button:not(.collapsed)::after {
    content: "\f1af";
    background-image: none;
}
/*Faq Section Css End*/

/*Testimonial Section Css Start*/
.section-padding-0-100 {
    padding-top: 0;
    padding-bottom: 100px;
}
.single-testimonial {
    border-radius: 15px;
    border: 1px solid #eee;
    position: relative;
    margin: 0 15px;
    overflow: hidden;
    padding: 30px 20px;
    background: url(../images/cards-bg.png), #fff;
    background-position: left;
}
.testimonial-carousel {}
.testimonial-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    column-gap: 10px;
}
.testimonial-carousel .owl-dots .owl-dot {}
.testimonial-carousel .owl-dots .owl-dot button {
    border: none;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #333;
    font-weight: 600;
    background-color: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
.testimonial-carousel .owl-dots .owl-dot.active button {
    background-color: #0047AB;
    color: #fff;
}
.icon_wrapper:after {
    content: '';
    border-right: 120px solid transparent;
    border-top: 120px solid #0047AB;
    position: absolute;
    left: 0px;
    top: 0px;
}
.icon_wrapper i {
    top: 20px;
    left: 15px;
    color: #fff;
    font-size: 36px;
    z-index: 3;
    position: absolute;
}
.testimonial_image {
    height: 100px;
    width: 100px;
    margin: auto;
}
.testimonial_image img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 50%;
}
.testimonial-description {
    position: relative;
    z-index: 2;
    background-color: transparent;
    text-align: center;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}
.testimonial_text > p {
    font-weight: 400;
    color: #888;
    margin-top: 20px;
    margin-bottom: 25px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.admin_text > h5 {
    font-size: 20px;
    font-weight: 600;
    color: #222;
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 5px;
}
.admin_text > p {
    color: #888;
    font-weight: 500;
    margin-bottom: 0;
    text-transform: capitalize;
}
/*Testimonial Section Css End*/

/*Blog Section Css Start*/
.section-padding-100-0 {
    padding-top: 100px;
    padding-bottom: 0;
}
.our_blog_area {
    background: #edf6fd;
}
.single-blog-area {
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
}
.blog_thumbnail img {
    width: 100%;
    aspect-ratio: 1/.6;
    object-fit: cover;
}
.post-meta p {
    color: #888;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.post-meta p a {
    color: #222;
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 30px;
}
.post-title {
    margin-bottom: 20px;
    display: block;
}
.post-title h4 {
    font-size: 22px;
    margin-bottom: 0;
    text-transform: capitalize;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}
.blog-content p {
    color: #888;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.more-info {
    color: #333;
    display: inline-flex;
    align-items: center;
    column-gap: 3px;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 500;
    transition: all 0.3s ease;
}
.more-info:hover {
    color: #0047AB;
}
/*Blog Section Css End*/

/*Footer Css Start*/
.footer-area {
    position: relative;
    z-index: 1;
    background: #333;
}
.footer-top {
    padding: 36px 0;
}
.footer-logo {
    margin-bottom: 15px;
}
.footer-logo img {
    width: 140px;
}
.copywrite_text > p {
    margin-bottom: 10px;
    color: #d4d3d3;
    font-size: 13px;
}
.footer-social-info a i {
    font-size: 16px;
    color: #fff;
    margin-right: 15px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}
.contact_info_area .contact_info h5 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
.contact_info_area .contact_info ul li {
    margin-bottom: 0;
    font-size: 14px;
    color: #d4d3d3;
    line-height: 2;
}
.contact_info_area .contact_info ul li a {
    margin-bottom: 0;
    font-size: 14px;
    color: #d4d3d3;
}
.footer-bottom {
    background-color: #222;
    padding: 15px 0;
}
.footer-bottom p {
    color: #555;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
    line-height: 26px;
}
.footer-bottom p a {
    color: #fff;
}
/*Footer Css End*/

/*Breadcrumb Css Start*/
.breadcrumb-area {
    position: relative;
    height: 400px !important;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
.breadcrumb-area::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0 0 0 / .5);
    z-index: -1;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
.breadcrumb--con {
    padding-top: 90px;
}
.breadcrumb--con .title {
    font-size: 42px;
    margin-bottom: 15px;
    margin-left: 0;
    color: #fff;
    text-transform: capitalize;
}
.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}
.breadcrumb-item, .breadcrumb-item.active, .breadcrumb-item > a {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
}
/*Breadcrumb Css End*/

/*Sidebar Css Start*/
input[type=search]::-ms-clear { display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal { display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

.sidebar-area {
    background-color: #fff;
    box-shadow: 0 0 15px rgb(247 222 223);
    padding: 20px 15px;
    border-radius: 10px;
}
.sidebar-area > * {
    margin-bottom: 25px;
}
.sidebar-area > *:last-child {
    margin-bottom: 0;
}
.search-widget-area form {
    position: relative;
    z-index: 1;
}
.search-widget-area form input {
    width: 100%;
    height: 45px;
    border: 2px solid #0047AB;
    background-color: transparent;
    padding: 0 15px;
    color: #333;
    font-size: 15px;
    border-radius: 30px;
    outline: 0;
}
.search-widget-area form button {
    width: 60px;
    height: 45px;
    background-color: #0047AB;
    padding: 0 15px;
    color: #ffffff;
    font-size: 14px;
    border-radius: 30px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
}
.search-widget-area form button:hover {
    color: #0047AB;
}
.widget-title h5 {
    margin-bottom: 30px;
    font-size: 18px;
    text-transform: capitalize;
    border-bottom: 2px solid #0047AB;
    padding: 0 0 10px 0;
    color: #222;
}
.dont-miss-post-thumb img {
    width: 100%;
    aspect-ratio: 1/.7;
    object-fit: cover;
    object-position: center;
}
.dont-miss-post-content > a {
    font-size: 16px;
    color: #222;
    display: block;
    margin-top: 15px;
}
.dont-miss-post-content > span {
    font-size: 12px;
    color: #0047AB;
    display: block;
    text-transform: uppercase;
}
.subscribe-form input {
    width: 100%;
    height: 45px;
    border-radius: 45px;
    border: 2px solid #0047AB;
    padding: 0 20px;
    font-size: 12px;
    color: #333;
    margin-bottom: 15px;
    background-color: rgba(255, 255, 255, 0.1);
    outline: 0;
}
.subscribe-form button {
    width: 100%;
    height: 45px;
    border-radius: 45px;
    border: none;
    font-size: 12px;
    padding: 0;
    text-transform: uppercase;
    color: #0047AB;
    margin-bottom: 15px;
    background-color: rgb(199 33 37 / 20%);
    cursor: pointer;
    overflow: hidden;
}
.single-dont-miss-post {
    margin-bottom: 30px;
}
.single-dont-miss-post:last-child {
    margin-bottom: 0;
}
ul.categories li {
    padding: 10px 0;
    border-bottom: 1px solid rgb(229, 231, 235);
    position: relative;
    transition: all .3s ease-in-out;
}
ul.categories li:first-child {
    padding-top: 0;
}
ul.categories li a {
    position: relative;
    display: block;
    font-family: "poppins", sans-serif;
    font-size: 1rem;
    color: #222d35;
    font-weight: 500;
    transition: all .3s ease;
    text-transform: capitalize;
}
ul.categories li a::before {
    content: "//";
    font-size: .8rem;
    color: #222;
    margin-left: -15px;
    margin-right: 5px;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}
ul.categories li .item {
    font-size: .75rem;
    text-transform: capitalize;
    color: rgb(7, 14, 28);
    margin-left: .1rem;
    margin-top: .1rem;
}
ul.categories li:hover a::before {
    margin-left: 0;
    opacity: 1;
    visibility: visible;
}
ul.categories li a:hover,
ul.categories li a:hover::before {
    color: #0047AB;
}
/*Sidebar Css End*/

/*Products Page Css Start*/
.product-item .product-image {
    text-align: center;
    background: #0047AB;
    padding: 5px;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
}
.product-item .product-image img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
    border-radius: 8px;
}
.product-item {
    background: rgb(255 255 255);
    text-align: center;
    margin-bottom: 24px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgb(247 222 223);
    overflow: hidden;
}
.product-item .product-image .links {
    display: inline-block;
    position: absolute;
    top: 101%;
    left: 5px;
    text-align: center;
    right: 5px;
    height: calc(100% - 10px);
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-in;
    opacity: 0;
    border-radius: 6px;
}
.product-item .product-image .links .more-btn {
    top: 50%;
    transform: translateY(-50%);
    height: 40px;
    line-height: 40px;
    min-width: 120px;
    border-radius: 3px;
    background-color: #ffffff;
    overflow: hidden;
}
.product-item:hover .product-image .links {
    top: 5px;
    opacity: 1;
}
.product-item .product-bottom {
    padding: 20px 15px;
}
.product-item .product-bottom .title {
    margin-bottom: 0;
    text-transform: capitalize;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    font-size: 20px;
    color: #333;
}
/*Products Page Css Start*/

/*Blogs Css Start*/
.pagination {
    margin-bottom: 20px;
    justify-content: center;
}
.pagination .page-item.active .page-link,
.pagination .page-item:hover .page-link {
    background: #0047AB;
    border-color: #0047AB;
    color: #fff;
}
.pagination .page-link {
    color: #0047AB;
}
/*Blogs Css End*/

/*Blog Details Css Start*/
.single-blog-area blockquote {
    background-color: rgb(199 33 37 / 20%);
    padding: 30px;
    border-radius: 3px;
    margin: 30px 0;
    display: block;
}
/*Blog Details Css End*/

/*Contact Page Css Start*/
.contact-content {
    background-color: #fff;
    padding: 50px;
    box-shadow: 0 0 15px rgb(247 222 223);
    border-radius: 15px;
}
.dual-devide {
    display: grid;
    grid-template-columns: 30% auto;
    column-gap: 2rem;
}
.address ul.social {
    display: flex;
    align-items: center;
    column-gap: .8rem;
}
.address ul.social li {}
.address ul.social li a {
    background-color: #EA104400;
    border-style: solid;
    border-width: 1px;
    border-color: #0047AB;
    font-size: 16px;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: flex;
    color: #0047AB;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}
.address ul.social li:hover a {
    background-color: #0047AB;
    border-color: #0047AB;
    color: #fff;
}
.left-contact .contact-item + .contact-item {
    margin-top: 1.5rem;
}
.contact-item .address .title {
    color: #333;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
    display: flex;
    background-image: linear-gradient(135deg, #333 0%, #0047AB 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-transform: capitalize;
    margin-bottom: 4px;
}
.contact-item .address p {
    color: rgb(107, 114, 128);
    max-width: 280px;
}
.contact-item .address .title i {
    margin-right: .5rem;
    font-size: 1.2rem;
}
.title-desc a {
    color: #0047AB;
}
.contact-form span.text-input {
    margin: 5px 0 25px;
    display: block;
    position: relative;
}
.contact-form span.text-input input {
    background-color: #f8f8f8;
    border: 1px solid rgba(0, 43, 92, 0.08);
    transition: border linear .2s,box-shadow linear .2s;
    color: #8093a8;
    padding: 13px 15px 14px;
    width: 100%;
    font-weight: 400;
    outline: none;
    font-size: 14px;
}
.contact-form span.text-input textarea {
    background-color: #f8f8f8;
    border: 1px solid rgba(0, 43, 92, 0.08);
    transition: border linear .2s,box-shadow linear .2s;
    color: #8093a8;
    padding: 13px 15px 14px;
    width: 100%;
    font-weight: 400;
    outline: none;
    font-size: 14px;
}
.contact-form span.text-input input:focus,
.contact-form span.text-input textarea:focus {
    border: 1px solid #0047AB;
}
.contact-form .cookies {
    font-size: 14px;
    color: #555c63;
    padding-bottom: 20px;
    margin-bottom: 15px;
    display: inline-flex;
    text-align: left;
}
.contact-form .cookies input {
    margin-top: 7px;
    margin-right: 6px;
}
.contact-form .submit {
    background-color: rgb(199 33 37 / 20%);
    color: #0047AB;
    border-radius: 30px;
    overflow: hidden;
    min-width: 200px;
}
.contact-form .submit:hover {
    color: #fff;
}
.contact-address {
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 0 9px 0 rgba(29, 33, 67, 0.10);
    margin-top: 3rem;
    margin-bottom: 1rem;
}
.contact-address .contact-item {
    text-align: center;
}
.contact-address .icon {
    position: relative;
    height: 70px;
    width: 70px;
    overflow: hidden;
    margin: 0 auto;
    background-image: url(../images/email.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 1rem;
}
.contact-address .icon.phone {
    background-image: url(../images/telephone.png);
}
.contact-address .icon.adrs {
    background-image: url(../images/location.png);
}
.contact-address .icon img {
    height: 25px;
    width: 25px;
    object-fit: contain;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #0047AB;
    padding: 5px;
    border-radius: 50%;
}
.contact-address .address {}
.contact-address .address .title {
    font-size: 1.5rem;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: 1px;
    color: #333;
}
.contact-address .address p {
    font-size: .9rem;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 0;
    color: #555;
}
/*Contact Page Css End*/



/*New Css Added*/
.team-carousel .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    column-gap: 10px;
}
.team-carousel .owl-nav i {
    font-size: 24px;
    font-weight: 400;
    background-color: #e5363a;
    border-radius: 50%;
    color: #fff;
    padding: 5px;
    box-shadow: 0 0 10px rgb(199 33 37);
    transition: all 0.3s ease;
}
.team-carousel .owl-nav button:hover i {
    background-color: #333;
}
.read-more {
    text-transform: capitalize;
    border: 1px solid #0047AB;
    color: #0047AB;
    border-radius: 3px;
    position: relative;
    display: inline-flex;
    height: 30px;
    width: 100px;
    font-size: 14px;
    justify-content: center;
    overflow: hidden;
    align-items: center;
    font-weight: 500;
    z-index: 1;
}
.read-more::before {
    content: "";
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    left: 0;
    background-color: #0047AB;
    transition: all 0.3s ease;
    z-index: -1;
    transform-origin: bottom;
}
.read-more:hover {
    color: #fff;
}
.read-more:hover::before {
    width: 100%;
}
.info-btn.dark-btn::before {
    background-color: #333;
}
.info-btn.dark-btn::after {
    background-color: #333;
}
.info-btn.dark-btn {
    text-transform: uppercase;
    letter-spacing: 1px;
}
.info-btn.dark-btn:hover {
    color: #fff;
}
.map{
    width: 350px;
     height:150px;
}
/*New Css Added*/


/*product details start*/
card {
    background: #fff;
    transition: .5s;
    border: 0;
    margin-bottom: 30px;
    border-radius: .55rem;
    position: relative;
    width: 100%;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 10%);
}
.card .body {
    color: #444;
    padding: 20px;
    font-weight: 400;
}
.card .header {
    color: #444;
    padding: 20px;
    position: relative;
    box-shadow: none;
}
.single_post {
    -webkit-transition: all .4s ease;
    transition: all .4s ease
}

.single_post .body {
    padding: 30px
}

.single_post .img-post {
    position: relative;
    overflow: hidden;
    max-height: 500px;
    margin-bottom: 30px
}

.single_post .img-post>img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    -webkit-transition: -webkit-transform .4s ease, opacity .4s ease;
    transition: transform .4s ease, opacity .4s ease;
    max-width: 100%;
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.01)
}

.single_post .img-post:hover img {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
    opacity: .7;
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all .8s ease-in-out
}

.single_post .img-post:hover .social_share {
    display: block
}

.single_post .footer {
    padding: 0 30px 30px 30px
}

.single_post .footer .actions {
    display: inline-block
}

.single_post .footer .stats {
    cursor: default;
    list-style: none;
    padding: 0;
    display: inline-block;
    float: right;
    margin: 0;
    line-height: 35px
}

.single_post .footer .stats li {
    border-left: solid 1px rgba(160, 160, 160, 0.3);
    display: inline-block;
    font-weight: 400;
    letter-spacing: 0.25em;
    line-height: 1;
    margin: 0 0 0 2em;
    padding: 0 0 0 2em;
    text-transform: uppercase;
    font-size: 13px
}

.single_post .footer .stats li a {
    color: #777
}

.single_post .footer .stats li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0
}

.single_post h3 {
    font-size: 20px;
    text-transform: uppercase
}

.single_post h3 a {
    color: #242424;
    text-decoration: none
}

.single_post p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
}

.single_post .blockquote p {
    margin-top: 0 !important
}

.single_post .meta {
    list-style: none;
    padding: 0;
    margin: 0
}

.single_post .meta li {
    display: inline-block;
    margin-right: 15px
}

.single_post .meta li a {
    font-style: italic;
    color: #959595;
    text-decoration: none;
    font-size: 12px
}

.single_post .meta li a i {
    margin-right: 6px;
    font-size: 12px
}

.single_post2 {
    overflow: hidden
}

.single_post2 .content {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 80px;
    position: relative
}

.single_post2 .content .actions_sidebar {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px
}

.single_post2 .content .actions_sidebar a {
    display: inline-block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    margin-right: 0;
    text-align: center;
    border-right: 1px solid #e4eaec
}

.single_post2 .content .title {
    font-weight: 100
}

.single_post2 .content .text {
    font-size: 15px
}

.right-box .categories-clouds li {
    display: inline-block;
    margin-bottom: 5px
}

.right-box .categories-clouds li a {
    display: block;
    border: 1px solid;
    padding: 6px 10px;
    border-radius: 3px
}

.right-box .instagram-plugin {
    overflow: hidden
}

.right-box .instagram-plugin li {
    float: left;
    overflow: hidden;
    border: 1px solid #fff
}

.comment-reply li {
    margin-bottom: 15px
}

.comment-reply li:last-child {
    margin-bottom: none
}

.comment-reply li h5 {
    font-size: 18px
}

.comment-reply li p {
    margin-bottom: 0px;
    font-size: 15px;
    color: #777
}

.comment-reply .list-inline li {
    display: inline-block;
    margin: 0;
    padding-right: 20px
}

.comment-reply .list-inline li a {
    font-size: 13px
}

@media (max-width: 640px) {
    .blog-page .left-box .single-comment-box>ul>li {
        padding: 25px 0
    }
    .blog-page .left-box .single-comment-box ul li .icon-box {
        display: inline-block
    }
    .blog-page .left-box .single-comment-box ul li .text-box {
        display: block;
        padding-left: 0;
        margin-top: 10px
    }
    .blog-page .single_post .footer .stats {
        float: none;
        margin-top: 10px
    }
    .blog-page .single_post .body,
    .blog-page .single_post .footer {
        padding: 30px
    }
}
/*product details end*/